Subject: bug#75348: 30.0.93; org-mode repeated tasks with file categories not working

From: Luis Henriques <[email-masked]>
Date: Fri, 10 Jan 2025 21:39:50 +0000

Hi Bastien,

On Fri, Jan 10 2025, Bastien Guerry wrote:

> Hi Luis,
>
> thanks for your answer.
>
> Luis Henriques <[email-masked]> writes:
>
>> And I found out was that, if I move my '$HOME/.emacs.d/eln-cache'
>> directory out of the way, the issue is gone.  Which means that, even when
>> using 'emacs -Q', that directory is still used.  If I move my 'eln-cache'
>> directory back, the issue is reproducible again.
>
> Reading
> https://list.orgmode.org/CAM=[email-masked]
> and https://debbugs.gnu.org/cgi/bugreport.cgi?bug=56746 I wonder if you
> have async compilation warnings that would be relevant.
>
> It's probably a good idea to report this on the Org mailing list too.

Thanks for the suggestion.  I was about to do just that, but since Ihor
already replied to my bug report, I don't think it's worth it any more.
I believe this bug can now be closed.

Cheers,
-- 
Luís